<div class="footer">
  <div class="footer-cont">
    <div class="footer-left">
      <h1>Need help ?</h1>
      <a href="contact.php">Contact us!</a>
      <a href="booking.php">Book a Table</a>
    </div>

    <div class="footer-middle">
      <h1>Information</h1>
      <a>Address</a>
      <p>University of Malta Msida, MSD 2080</p>
      <a href="#">Telephone: +356 99887766</a>
    </div>

    <div class="footer-right">
      {% if session.id is defined %}
      <h1>Your Account</h1>
      {% if session.right == 1 %}
      <a href="account.php">Admin Panel</a>
      {% else %}<a href="account.php">Manage Account</a> {% endif %}

      <a href="/includes/logout.inc.php">Log Out</a>
      {% else %}
      <h1>Account</h1>
      <a href="/signup.php">Create an Account</a>
      <a href="account.php">Login</a>

      {% endif %}
    </div>
  </div>
</div>
